package com.inkasso.factoring.file.enums;

import com.inkasso.adapter.exception.AbstractBaseException;
import lombok.Getter;

@Getter
public enum FileUploadExceptionEnum implements AbstractBaseException {

  REQUEST_OBJECT_ERROR("10100","获取文件错误"),

  REQUEST_ENUM_ERROR("10101","请求枚举类错误");

  private String serviceCode;

  private String message;

  FileUploadExceptionEnum(String serviceCode, String message){
    this.serviceCode = serviceCode;
    this.message = message;
  }
}
